<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A022EACF650ED6498667FB04BA8C4A9A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0C3E62D8743765B6F220A9AB98D3E278">
    <organization identifier="ORG-0C3E62D8743765B6F220A9AB98D3E278" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-FF8D0AF915366FCB7E7816B81587E60A" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-4E8BB563440D2506197EC3ED7735592C" isvisible="true" identifierref="RES-B7A11DDFE0B42DEA90A44D89632967CB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6D3CFF0BEA26CB9602045C0AC4E2FC8A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E65FE46825557BB0232AF9B818AFD355" isvisible="true" identifierref="RES-74C912261F5C945AB0143E166773D40A">
          <title>Introducción - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-804E0AD50DFF7C48E6BBD734361794DA" isvisible="true" identifierref="RES-80FA9B782DA49145E23A250E1FD53DEF">
          <title>Introducción - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-941C1E943AEDF75DAC1BAB86B10D1E15" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-54A4498D1721DE4BAB570CB948613218" isvisible="true" identifierref="RES-1FAC9CB13AEA26C9896D85BCA32C6548">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-6D8E0411A6408415878027B549B31F44" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-029173A6EECA025C40E58642C4AF604B" isvisible="true" identifierref="RES-6D91A44DF27D6AD0EBA966D807002206">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A12C6EA0510CDBC9A4C08BE5863EB590" isvisible="true" identifierref="RES-379EBD6736B828D4B36DFDE35C462720">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-205F8DFF6820D01366E1CF1DCF0FD0B3" isvisible="true" identifierref="RES-50BBD674A27B4486D0EA73036129B369">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-E6A6A6425B43DCEF702ECAFC29719B89" isvisible="true" identifierref="RES-9445B3C267ABC4579AB0716943FFFB19">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-B1CFE586469FF891965F4C6C90C1E071" isvisible="true" identifierref="RES-9BDFEEE09306D6A2F55BB3CBFD5E06DC">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-693F4131C2833CD530514B11FD3B34E7" isvisible="true" identifierref="RES-5A6C7FACB35283E71A1DAC457199F2FD">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-529987AFE4E154600C549AEFF4041C11" isvisible="true" identifierref="RES-417EAC8969C5BAB267A7E6467C381C0D">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-4C172D85C2E2CF98B2B4FC5942340BC9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-FA45CA3AABC7651F2F5C53F2B4E8A940" isvisible="true" identifierref="RES-56AFB18F9D01A1F96FC2E1B1351D03F2">
          <title>Resumen - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A6F3FC40E00C859AE83472F22D278289" isvisible="true" identifierref="RES-C75598EB5C0958A61EE12A85A45037F5">
          <title>Resumen - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-221BECAE3A23FFA97597C4F09BF7CCE5" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2FE8C90ACACB1BD72737E3CF36CFCD08" isvisible="true" identifierref="RES-6348CDF49F30EF4B29D6E4A0586ED932">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B7A11DDFE0B42DEA90A44D89632967CB" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_01_00.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-74C912261F5C945AB0143E166773D40A" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_01_01.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-80FA9B782DA49145E23A250E1FD53DEF" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_01_02.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_01_02.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-1FAC9CB13AEA26C9896D85BCA32C6548" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_02_01.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-6D91A44DF27D6AD0EBA966D807002206" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_01.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-379EBD6736B828D4B36DFDE35C462720" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_02.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-50BBD674A27B4486D0EA73036129B369" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_03.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9445B3C267ABC4579AB0716943FFFB19" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_04.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9BDFEEE09306D6A2F55BB3CBFD5E06DC" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_05.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5A6C7FACB35283E71A1DAC457199F2FD" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_06.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-417EAC8969C5BAB267A7E6467C381C0D" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_03_07.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_03_07.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-56AFB18F9D01A1F96FC2E1B1351D03F2" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_04_01.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-C75598EB5C0958A61EE12A85A45037F5" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_04_02.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_04_02.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6348CDF49F30EF4B29D6E4A0586ED932" type="webcontent" href="S/S_G01_U03_L02/S_G01_U03_L02_05_01.html">
      <file href="S/S_G01_U03_L02/S_G01_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

